{
	"label": "Tabellen (Raue Nächte & Harte Tage)",
	"entries": [
		{
			"id": "Career - Gnome",
			"name": "Karriere - Gnom"
		},
		{
			"id": "Eye Colour - Gnome",
			"name": "Augenfarbe - Gnom",
      "results": {
        "1-1": "Schwarz",
        "2-2": "Blassblau",
        "3-3": "Blau",
        "4-4": "Erdbraune",
        "5-7": "Türkis",
        "8-11": "Blassgrün",
        "12-14": "Haselnuss",
        "15-17": "Blassbraun",
        "18-18": "Braun",
        "19-19": "Dunkelbraun",
        "20-20": "Violett"
      }
		},
		{
			"id": "Hair Colour - Gnome",
			"name": "Haarfarbe - Gnom",
      "results": {
        "2-2": "Schwarz",
        "3-3": "Dunkelbraun",
        "4-4": "Rotbraun",
        "5-7": "Braun",
        "8-11": "Hellbraun",
        "12-14": "Rot",
        "15-17": "Rotblond",
        "18-18": "Dunkelblond",
        "19-19": "Hellblond",
        "20-20": "Weiß"
      }
		},
		{
			"id": "Species Table",
			"name": "Völker",
      "results": {
        "1-89": "Mensch",
        "90-93":"Halbling",
        "94-97": "Zwerg",
        "98-98": "Gnom",
        "99-99": "Hochelf",
        "100-100": "Waldelf"    
		  }
    }
	]
}